Subject: Interim Meeting Registration CLOSED

From: Margaret Wasserman <[email-masked]>
Date: Sat, 07 Sep 2002 15:10:44 -0400

Registration for our interim meeting official closed on Tuesday.  We
are now completely full, so we will not be able to accept any last-minute
registrations.

I will update the attendee list on the web either tonight or tomorrow.
So, if you have registered for the event, please check on Monday to 
make sure that you are on the final registration list.  If not, please
let me know as soon as possible.

If you have registered for this event, but do not plan to attend, please
let me know.  If you will not use your space, I can make it available 
for a last minute person who would like to attend.

Thank you,
Margaret